Subject: Re: SATA FSL and upstreaming

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 16 May 2013 16:37:01 +1000

On Thu, 2013-05-16 at 06:33 +0000, Bhushan Bharat-R65777 wrote:
> protect off 0xec000000 +$filesize; erase 0xec000000 +$filesize; cp.b
> 0x1000000 0xec000000 $filesize

BTW, is it normal that the network in uboot is *extremely* unreliable ?
It takes dozens of tries if not more for it to "kick in", then it
eventually works.

I've given on dhcp and using fixed IPs but that doesn't help, tftp fails
several times until it eventually work ... if I'm in a lucky day.

Cheers,
Ben.